--- 
vendor: "ESRI"
id: "80"
title: "Rischio e pericolosità H"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  peric__h_: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  rischio: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  tipo_disse: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  stato_diss: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  car_attivi: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  espos_e: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  vulner_v: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  id: 
    type: "string"
    esriLength: 38
    esriType: "esriFieldTypeString"
  number: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  valido_dal: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  valido_al: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  misure_salvaguardia: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  decr_descrizione: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  decr_url: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  bur_descrizione: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  bur_url: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/80/queryables"